.tx-sf-banners > div {
  display: grid;
  grid-gap: 3rem var(--g-gap);
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
}

.banner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.banner img {
  max-height: 100px;
  filter: grayscale(1);
}

.banner img:hover {
  filter: grayscale(0);
}

.banner a::after {
  content: '\f08e';
  font-family: 'FaRegular';
  display: inline-block;
  position: absolute;
  padding: 0.3rem;
  top: 0;
  right: 0;
  line-height: 100%;
  font-size: var(--f-size-s-2);
  background: rgba(var(--c-neutral-lightest), 0.7);
}

@media (min-width: 640px) {
  .tx-sf-banners > div {
    grid-template-columns: repeat(5, auto);
  }
}

@media (min-width: 800px) {
  .tx-sf-banners > div {
    grid-template-columns: repeat(7, auto);
  }
}